---
install_repository_dependencies: true
install_resolver_dependencies: true
install_tool_dependencies: false
tools:
  - name: DecomposeSBML
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: ExtractPathways
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: ExtractSbmlAnnot
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: GetGenesFromReactions
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: GetReactantsFromReactions
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SbmlSetChargesFromFile
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SbmlSetEcsFromFile
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SbmlSetFormulasFromFile
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SbmlSetGprsFromFile
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SbmlSetIdsFromFile
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SbmlSetNamesFromFile
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SbmlSetPathwaysFromFile
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SbmlSetRefsFromFile
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: SbmlToMetaboliteTable
    owner: metexplore
    tool_panel_section_id: met4j_attributes
  - name: GetModelProteome
    owner: metexplore
    tool_panel_section_id: met4j_bigg
  - name: FbcToNotes
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Kegg2Sbml
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: SBMLwizard
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Sbml2Graph
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Sbml2Tab
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: Tab2Sbml
    owner: metexplore
    tool_panel_section_id: met4j_convert
  - name: NameMatcher
    owner: metexplore
    tool_panel_section_id: met4j_mapping
  - name: BipartiteDistanceMatrix
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: CarbonSkeletonNet
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ChemSimilarityWeighting
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ChokePoint
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: CompoundNet
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: DegreeWeighting
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: DistanceMatrix
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ExtractSubBipNetwork
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ExtractSubNetwork
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ExtractSubReactionNetwork
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: LoadPoint
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: MetaboRank
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: NetworkSummary
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: PathwayNet
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: PrecursorNetwork
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: ScopeNetwork
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: SeedsAndTargets
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: SideCompoundsScan
    owner: metexplore
    tool_panel_section_id: met4j_networkanalysis
  - name: SbmlCheckBalance
    owner: metexplore
    tool_panel_section_id: met4j_reconstruction
